Rapid7 Vulnerability & Exploit Database

Ubuntu: (Multiple Advisories) (CVE-2022-45869): Linux kernel vulnerabilities

Free InsightVM Trial No credit card necessary
Watch Demo See how it all works
Back to Search

Ubuntu: (Multiple Advisories) (CVE-2022-45869): Linux kernel vulnerabilities

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
11/30/2022
Created
03/29/2023
Added
03/22/2023
Modified
03/22/2023

Description

A race condition in the x86 KVM subsystem in the Linux kernel through 6.1-rc6 allows guest OS users to cause a denial of service (host OS crash or host OS memory corruption) when nested virtualisation and the TDP MMU are enabled.

Solution(s)

  • ubuntu-upgrade-linux-image-5-15-0-1016-gkeop
  • ubuntu-upgrade-linux-image-5-15-0-1025-raspi
  • ubuntu-upgrade-linux-image-5-15-0-1025-raspi-nolpae
  • ubuntu-upgrade-linux-image-5-15-0-1026-ibm
  • ubuntu-upgrade-linux-image-5-15-0-1026-intel-iotg
  • ubuntu-upgrade-linux-image-5-15-0-1028-gke
  • ubuntu-upgrade-linux-image-5-15-0-1029-kvm
  • ubuntu-upgrade-linux-image-5-15-0-1030-gcp
  • ubuntu-upgrade-linux-image-5-15-0-1030-oracle
  • ubuntu-upgrade-linux-image-5-15-0-1031-aws
  • ubuntu-upgrade-linux-image-5-15-0-1034-azure
  • ubuntu-upgrade-linux-image-5-15-0-1034-azure-fde
  • ubuntu-upgrade-linux-image-5-15-0-67-generic
  • ubuntu-upgrade-linux-image-5-15-0-67-generic-64k
  • ubuntu-upgrade-linux-image-5-15-0-67-generic-lpae
  • ubuntu-upgrade-linux-image-5-15-0-67-lowlatency
  • ubuntu-upgrade-linux-image-5-15-0-67-lowlatency-64k
  • ubuntu-upgrade-linux-image-5-19-0-1014-raspi
  • ubuntu-upgrade-linux-image-5-19-0-1014-raspi-nolpae
  • ubuntu-upgrade-linux-image-5-19-0-1018-gcp
  • ubuntu-upgrade-linux-image-5-19-0-1018-ibm
  • ubuntu-upgrade-linux-image-5-19-0-1018-lowlatency
  • ubuntu-upgrade-linux-image-5-19-0-1018-lowlatency-64k
  • ubuntu-upgrade-linux-image-5-19-0-1018-oracle
  • ubuntu-upgrade-linux-image-5-19-0-1019-kvm
  • ubuntu-upgrade-linux-image-5-19-0-1020-aws
  • ubuntu-upgrade-linux-image-5-19-0-1021-azure
  • ubuntu-upgrade-linux-image-5-19-0-35-generic
  • ubuntu-upgrade-linux-image-5-19-0-35-generic-64k
  • ubuntu-upgrade-linux-image-5-19-0-35-generic-lpae
  • ubuntu-upgrade-linux-image-aws
  • ubuntu-upgrade-linux-image-aws-lts-22-04
  • ubuntu-upgrade-linux-image-azure
  • ubuntu-upgrade-linux-image-azure-fde
  • ubuntu-upgrade-linux-image-azure-lts-22-04
  • ubuntu-upgrade-linux-image-gcp
  • ubuntu-upgrade-linux-image-generic
  • ubuntu-upgrade-linux-image-generic-64k
  • ubuntu-upgrade-linux-image-generic-64k-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-64k-hwe-22-04
  • ubuntu-upgrade-linux-image-generic-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-hwe-22-04
  • ubuntu-upgrade-linux-image-generic-lpae
  • ubuntu-upgrade-linux-image-generic-lpae-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-lpae-hwe-22-04
  • ubuntu-upgrade-linux-image-gke
  • ubuntu-upgrade-linux-image-gke-5-15
  • ubuntu-upgrade-linux-image-gkeop
  • ubuntu-upgrade-linux-image-gkeop-5-15
  • ubuntu-upgrade-linux-image-ibm
  • ubuntu-upgrade-linux-image-intel-iotg
  • ubuntu-upgrade-linux-image-kvm
  • ubuntu-upgrade-linux-image-lowlatency
  • ubuntu-upgrade-linux-image-lowlatency-64k
  • ubuntu-upgrade-linux-image-lowlatency-64k-hwe-20-04
  • ubuntu-upgrade-linux-image-lowlatency-hwe-20-04
  • ubuntu-upgrade-linux-image-oracle
  • ubuntu-upgrade-linux-image-raspi
  • ubuntu-upgrade-linux-image-raspi-nolpae
  • ubuntu-upgrade-linux-image-virtual
  • ubuntu-upgrade-linux-image-virtual-hwe-20-04
  • ubuntu-upgrade-linux-image-virtual-hwe-22-04

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;